#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --buildsystem=pybuild --verbose --test-tox

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for py in `py3versions --supported` ; do \
	    echo "Test using $$py" ;\
	    $$py -m nose2 -v tests ; \
	done
endif
